Bug 95269 - Update (trivial) dns/maradns to latest stable
Summary: Update (trivial) dns/maradns to latest stable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-03 15:20 UTC by Alex Kapranoff
Modified: 2006-04-04 18:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2006-04-03 15:20 UTC, Alex Kapranoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2006-04-03 15:20:13 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2006-04-03 15:24:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-04-03 15:24:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 kappa 2006-04-03 15:30:44 UTC
I agree on this PR because it was me who submitted it.

* Edwin Groothuis <edwin@FreeBSD.org> [April 03 2006, 18:24]:
> Maintainer of dns/maradns,
> 
> Please note that PR ports/95269 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/95269

-- 
Alex Kapranoff,
$n=["1another7Perl213Just3hacker49"=~/\d|\D*/g];
$$n[0]={grep/\d/,@$n};print"@$n{1..4}\n"
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-04-03 18:00:30 UTC
State Changed
From-To: feedback->open

Maintainer is submitter.
Comment 5 Pav Lucistnik freebsd_committer 2006-04-04 18:54:07 UTC
State Changed
From-To: open->closed

Committed, thanks!